<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>20181260321赵东升</title>
<style>
	
	.yemei{background-image:url(images/head.png);height: 140px ;background-repeat: no-repeat}
	.wenzi1{padding-left: 530px;padding-top: 22px; font-size: 40px;color: #BFB4B4;}
	.biaoti{list-style: none;}
	.a1{background-image: url(images/nav.png);background-repeat: no-repeat;float: left;padding-left: 10px;padding-right: 10px}
	.di2{border: solid #767575 1px;height: 300px;width: 500px;margin-top: 30px;margin-left: 100px;padding-top: 5px}
	.biaoti1{list-style: none;float: left}
	.biaoti2{list-style: none;float: left}
	.biaoti3{list-style: none;float: left}
	.a2{background-image: url(images/right1.png);background-repeat: no-repeat;padding-left: 15px}
	.a3{background-image: url(images/right2.png);background-repeat: no-repeat;padding-left: 15px}
	.a4{background-image: url(images/right3.png);background-repeat: no-repeat;padding-left: 15px}
	.biaoti1{background-image: url(images/block1.png);background-repeat: no-repeat;padding-top: 45px;background-position: 30px 0}
	.biaoti2{background-image: url(images/block2.png);background-repeat: no-repeat;padding-top: 45px;background-position: 30px 0}
	.biaoti3{background-image: url(images/block3.png);background-repeat: no-repeat;padding-top: 45px;background-position: 30px 0}
	.zt1{float: left; margin-top: -40px;margin-left: 25px;color: red}
	.zt2{float: left; margin-top: -40px;margin-left: 25px;color: #176ACD}
	.zt3{float: left; margin-top: -40px;margin-left: 25px;color: yellowgreen}
	.di3{border: solid #767575 1px;height: 350px;width: 500px;margin-left: 100px;padding-top: 5px;background-image: url(images/title1.png);background-repeat: no-repeat;float: left}
	.tu1{background-image: url(images/pic1.png);width: 98px;height: 139px;margin-top: 80px;margin-left: 30px}
	.tu2{background-image: url(images/pic2.png);width: 98px;height: 139px;margin-top: -140px;margin-left: 160px}
	.tu3{background-image: url(images/pic3.png);width: 98px;height: 139px;margin-top: -140px;margin-left: 280px}
	.tu4{background-image: url(images/pic4.png);width: 98px;height: 139px;margin-top: -140px;margin-left: 400px}
	h1{margin-left: 50px;margin-top: -1px;font-size: 25px;color: #FBF5F6}
	.di4{border: solid #767575 1px;float: left;width: 350px;height: 665px;margin-left: 40px;margin-top: -305px;}
	.di5{background-image: url(images/title2.png);background-repeat: no-repeat;width: 350px;height: 50px}
	p{color:#E15620;text-indent: 1em}
	h2{margin-top: -41px;margin-left: 25px}
	h3{text-indent: 2em;font-size: 18px}
	h4{text-indent: 18em}
	h5{text-indent: 3em}
	.q1{padding-top: 5px}
	</style>
</head>

<body>
<div id="box">
<div class="yemei">
	<div class="wenzi1">
  <ul class="biaoti">
  	<li class="a1">首页</li>
  	<li class="a1">Html</li>
  	<li class="a1">CSS</li>
  	<li class="a1">DW</li>
  	<li class="a1">综合案例</li>
  </ul>
  </div>
  </div>
<div class="box2">
<div class="di2">
	<div class="box1">
		<ul class="biaoti1">
		    <span class="zt1">Html知识</span>
			<li class="a2">基本标签属性</li>
			<li class="a2">插入图片</li>
			<li class="a2">超链接的制作</li>
			<li class="a2">表格</li>
			<li class="a2">表单</li>
			<li class="a2">框架</li>
			<li class="a2">综合小案例</li>
		</ul>
	</div>
	<div class="box2">
		<ul class="biaoti2">
		<span class="zt2">CSS知识</span>
			<li class="a3">基本标签属性</li>
			<li class="a3">插入图片</li>
			<li class="a3">超链接的制作</li>
			<li class="a3">表格</li>
			<li class="a3">表单</li>
			<li class="a3">框架</li>
			<li class="a3">综合小案例</li>
		</ul>
	</div>
	<div class="box3">
		<ul class="biaoti3">
		<span class="zt3">DW知识</span>
			<li class="a4">基本标签属性</li>
			<li class="a4">插入图片</li>
			<li class="a4">超链接的制作</li>
			<li class="a4">表格</li>
			<li class="a4">表单</li>
			<li class="a4">框架</li>
			<li class="a4">综合小案例</li>
		</ul>
	</div>
</div>
<div class="di3">
<h1>学生作品赏析</h1>
	<div class="tu1"></div>
	<div class="tu2"></div>
	<div class="tu3"></div>
	<div class="tu4"></div>
</div>
<div class="di4">
<div class="di5"></div>
	<h2>学习笔记</h2>
	<div class="q1">
	<p>2011.6.27</p>
	<h3>学习课程已经结束，学习藏獒一个段落，很辛苦，不过回头看看，自己学会了独立完成杨业的设计和制作，还是。。。。.<h4><a href="#">详情>></a></h4><h5>.............................................................................</h5></h3>
	</div>
	
	<div class="q1"><p>2011.4.20</p>
	<h3>学习课程已经结束，学习藏獒一个段落，很辛苦，不过回头看看，自己学会了独立完成杨业的设计和制作，还是。。。。。<h4><a href="#">详情>></a></h4><h5>.............................................................................</h5></h3>
	</div>
	
	<div class="q1"><p>2011.3.15</p>
	<h3>学习课程已经结束，学习藏獒一个段落，很辛苦，不过回头看看，自己学会了独立完成杨业的设计和制作，还是。。。。。<h4><a href="#">详情>></a></h4></h3>
	</div>
</div>


</div>
	
	
	
	
	
</div>
</body>
</html>
